/*
 * Code for class WEL_SPI_CONSTANTS
 */

#include "eif_eiffel.h"
#include "../E1/estructure.h"


#ifdef __cplusplus
extern "C" {
#endif

extern EIF_TYPED_VALUE F299_5703(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5704(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5705(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5706(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5707(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5708(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5709(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5710(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5711(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5712(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5713(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5714(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5715(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5716(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5717(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5718(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5719(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5720(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5721(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5722(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5723(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5724(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5725(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5726(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5727(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5728(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5729(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5730(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5731(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5732(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5733(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5734(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5735(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5736(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5737(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5738(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5739(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5740(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5741(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5742(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5743(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5744(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5745(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5746(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5747(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5748(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5749(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5750(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5751(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5752(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5753(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5754(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5755(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5756(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5757(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5758(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5759(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5760(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5761(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5762(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5763(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5764(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5765(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5766(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5767(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5768(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5769(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5770(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5771(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5772(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5773(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5774(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5775(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5776(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5777(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5778(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5779(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5780(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5781(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5782(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5783(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5784(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5785(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5786(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5787(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5788(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5789(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5790(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5791(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5792(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5793(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5794(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5795(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5796(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5797(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5798(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5799(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5800(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5801(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5802(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5803(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5804(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5805(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5806(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5807(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5808(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5809(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5810(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5811(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5812(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5813(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5814(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5815(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5816(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5817(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5818(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5819(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5820(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5821(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5822(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5823(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5824(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5825(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5826(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5827(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5828(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5829(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5830(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5831(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5832(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5833(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5834(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5835(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5836(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5837(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5838(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5839(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5840(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5841(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5842(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5843(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5844(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5845(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5846(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5847(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5848(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5849(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5850(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5851(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5852(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5853(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5854(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5855(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5856(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5857(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5858(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5859(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5860(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5861(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5862(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5863(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5864(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5865(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5866(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5867(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5868(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5869(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5870(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5871(EIF_REFERENCE);
extern EIF_TYPED_VALUE F299_5872(EIF_REFERENCE);
extern void EIF_Minit299(void);

#ifdef __cplusplus
}
#endif


#ifdef __cplusplus
extern "C" {
#endif


#ifdef __cplusplus
}
#endif


#ifdef __cplusplus
extern "C" {
#endif

/* {WEL_SPI_CONSTANTS}.spi_getsnaptodefbutton */
EIF_TYPED_VALUE F299_5703 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 95L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setsnaptodefbutton */
EIF_TYPED_VALUE F299_5704 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 96L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getserialkeys */
EIF_TYPED_VALUE F299_5705 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 62L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setserialkeys */
EIF_TYPED_VALUE F299_5706 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 63L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setdragfullwindows */
EIF_TYPED_VALUE F299_5707 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 37L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getdragfullwindows */
EIF_TYPED_VALUE F299_5708 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 38L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getnonclientmetrics */
EIF_TYPED_VALUE F299_5709 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 41L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setnonclientmetrics */
EIF_TYPED_VALUE F299_5710 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 42L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getminimizedmetrics */
EIF_TYPED_VALUE F299_5711 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 43L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setminimizedmetrics */
EIF_TYPED_VALUE F299_5712 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 44L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_geticonmetrics */
EIF_TYPED_VALUE F299_5713 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 45L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_seticonmetrics */
EIF_TYPED_VALUE F299_5714 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 46L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setworkarea */
EIF_TYPED_VALUE F299_5715 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 47L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getworkarea */
EIF_TYPED_VALUE F299_5716 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 48L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setpenwindows */
EIF_TYPED_VALUE F299_5717 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 49L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_gethighcontrast */
EIF_TYPED_VALUE F299_5718 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 66L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_sethighcontrast */
EIF_TYPED_VALUE F299_5719 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 67L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getkeyboardpref */
EIF_TYPED_VALUE F299_5720 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 68L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setkeyboardpref */
EIF_TYPED_VALUE F299_5721 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 69L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getscreenreader */
EIF_TYPED_VALUE F299_5722 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 70L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setscreenreader */
EIF_TYPED_VALUE F299_5723 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 71L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getanimation */
EIF_TYPED_VALUE F299_5724 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 72L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setanimation */
EIF_TYPED_VALUE F299_5725 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 73L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getfontsmoothing */
EIF_TYPED_VALUE F299_5726 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 74L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setfontsmoothing */
EIF_TYPED_VALUE F299_5727 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 75L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setdragwidth */
EIF_TYPED_VALUE F299_5728 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 76L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setdragheight */
EIF_TYPED_VALUE F299_5729 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 77L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_sethandheld */
EIF_TYPED_VALUE F299_5730 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 78L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getlowpowertimeout */
EIF_TYPED_VALUE F299_5731 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 79L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getpowerofftimeout */
EIF_TYPED_VALUE F299_5732 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 80L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setlowpowertimeout */
EIF_TYPED_VALUE F299_5733 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 81L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setpowerofftimeout */
EIF_TYPED_VALUE F299_5734 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 82L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getlowpoweractive */
EIF_TYPED_VALUE F299_5735 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 83L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getpoweroffactive */
EIF_TYPED_VALUE F299_5736 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 84L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setlowpoweractive */
EIF_TYPED_VALUE F299_5737 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 85L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setpoweroffactive */
EIF_TYPED_VALUE F299_5738 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 86L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setcursors */
EIF_TYPED_VALUE F299_5739 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 87L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_seticons */
EIF_TYPED_VALUE F299_5740 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 88L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getdefaultinputlang */
EIF_TYPED_VALUE F299_5741 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 89L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setdefaultinputlang */
EIF_TYPED_VALUE F299_5742 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 90L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setlangtoggle */
EIF_TYPED_VALUE F299_5743 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 91L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getwindowsextension */
EIF_TYPED_VALUE F299_5744 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 92L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmousetrails */
EIF_TYPED_VALUE F299_5745 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 93L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmousetrails */
EIF_TYPED_VALUE F299_5746 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 94L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setscreensaverrunning */
EIF_TYPED_VALUE F299_5747 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 97L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_screensaverrunning */
EIF_TYPED_VALUE F299_5748 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 97L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getbeep */
EIF_TYPED_VALUE F299_5749 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setbeep */
EIF_TYPED_VALUE F299_5750 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmouse */
EIF_TYPED_VALUE F299_5751 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 3L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmouse */
EIF_TYPED_VALUE F299_5752 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getborder */
EIF_TYPED_VALUE F299_5753 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 5L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setborder */
EIF_TYPED_VALUE F299_5754 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 6L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getkeyboardspeed */
EIF_TYPED_VALUE F299_5755 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 10L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setkeyboardspeed */
EIF_TYPED_VALUE F299_5756 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 11L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_langdriver */
EIF_TYPED_VALUE F299_5757 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 12L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_iconhorizontalspacing */
EIF_TYPED_VALUE F299_5758 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 13L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getscreensavetimeout */
EIF_TYPED_VALUE F299_5759 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 14L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setscreensavetimeout */
EIF_TYPED_VALUE F299_5760 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 15L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getscreensaveactive */
EIF_TYPED_VALUE F299_5761 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 16L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setscreensaveactive */
EIF_TYPED_VALUE F299_5762 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 17L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getgridgranularity */
EIF_TYPED_VALUE F299_5763 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 18L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setgridgranularity */
EIF_TYPED_VALUE F299_5764 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 19L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setdeskwallpaper */
EIF_TYPED_VALUE F299_5765 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 20L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setdeskpattern */
EIF_TYPED_VALUE F299_5766 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 21L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getkeyboarddelay */
EIF_TYPED_VALUE F299_5767 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 22L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setkeyboarddelay */
EIF_TYPED_VALUE F299_5768 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 23L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_iconverticalspacing */
EIF_TYPED_VALUE F299_5769 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 24L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_geticontitlewrap */
EIF_TYPED_VALUE F299_5770 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 25L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_seticontitlewrap */
EIF_TYPED_VALUE F299_5771 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 26L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmenudropalignment */
EIF_TYPED_VALUE F299_5772 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 27L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmenudropalignment */
EIF_TYPED_VALUE F299_5773 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 28L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setdoubleclkwidth */
EIF_TYPED_VALUE F299_5774 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 29L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setdoubleclkheight */
EIF_TYPED_VALUE F299_5775 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 30L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_geticontitlelogfont */
EIF_TYPED_VALUE F299_5776 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 31L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setdoubleclicktime */
EIF_TYPED_VALUE F299_5777 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 32L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmousebuttonswap */
EIF_TYPED_VALUE F299_5778 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 33L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_seticontitlelogfont */
EIF_TYPED_VALUE F299_5779 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 34L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getfasttaskswitch */
EIF_TYPED_VALUE F299_5780 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 35L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setfasttaskswitch */
EIF_TYPED_VALUE F299_5781 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 36L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getfilterkeys */
EIF_TYPED_VALUE F299_5782 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 50L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setfilterkeys */
EIF_TYPED_VALUE F299_5783 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 51L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_gettogglekeys */
EIF_TYPED_VALUE F299_5784 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 52L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_settogglekeys */
EIF_TYPED_VALUE F299_5785 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 53L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmousekeys */
EIF_TYPED_VALUE F299_5786 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 54L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmousekeys */
EIF_TYPED_VALUE F299_5787 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 55L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getshowsounds */
EIF_TYPED_VALUE F299_5788 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 56L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setshowsounds */
EIF_TYPED_VALUE F299_5789 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 57L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getstickykeys */
EIF_TYPED_VALUE F299_5790 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 58L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setstickykeys */
EIF_TYPED_VALUE F299_5791 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 59L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getaccesstimeout */
EIF_TYPED_VALUE F299_5792 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 60L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setaccesstimeout */
EIF_TYPED_VALUE F299_5793 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 61L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getsoundsentry */
EIF_TYPED_VALUE F299_5794 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 64L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setsoundsentry */
EIF_TYPED_VALUE F299_5795 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 65L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmousehoverwidth */
EIF_TYPED_VALUE F299_5796 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 98L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmousehoverwidth */
EIF_TYPED_VALUE F299_5797 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 99L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmousehoverheight */
EIF_TYPED_VALUE F299_5798 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 100L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmousehoverheight */
EIF_TYPED_VALUE F299_5799 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 101L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmousehovertime */
EIF_TYPED_VALUE F299_5800 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 102L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmousehovertime */
EIF_TYPED_VALUE F299_5801 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 103L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getwheelscrolllines */
EIF_TYPED_VALUE F299_5802 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 104L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setwheelscrolllines */
EIF_TYPED_VALUE F299_5803 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 105L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmenushowdelay */
EIF_TYPED_VALUE F299_5804 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 106L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmenushowdelay */
EIF_TYPED_VALUE F299_5805 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 107L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getshowimeui */
EIF_TYPED_VALUE F299_5806 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 110L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setshowimeui */
EIF_TYPED_VALUE F299_5807 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 111L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmousespeed */
EIF_TYPED_VALUE F299_5808 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 112L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmousespeed */
EIF_TYPED_VALUE F299_5809 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 113L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getscreensaverrunning */
EIF_TYPED_VALUE F299_5810 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 114L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getdeskwallpaper */
EIF_TYPED_VALUE F299_5811 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 115L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getactivewindowtracking */
EIF_TYPED_VALUE F299_5812 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4096L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setactivewindowtracking */
EIF_TYPED_VALUE F299_5813 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4097L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmenuanimation */
EIF_TYPED_VALUE F299_5814 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4098L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmenuanimation */
EIF_TYPED_VALUE F299_5815 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4099L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getcomboboxanimation */
EIF_TYPED_VALUE F299_5816 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4100L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setcomboboxanimation */
EIF_TYPED_VALUE F299_5817 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4101L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getlistboxsmoothscrolling */
EIF_TYPED_VALUE F299_5818 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4102L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setlistboxsmoothscrolling */
EIF_TYPED_VALUE F299_5819 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4103L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getgradientcaptions */
EIF_TYPED_VALUE F299_5820 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4104L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setgradientcaptions */
EIF_TYPED_VALUE F299_5821 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4105L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getkeyboardcues */
EIF_TYPED_VALUE F299_5822 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4106L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setkeyboardcues */
EIF_TYPED_VALUE F299_5823 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4107L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmenuunderlines */
EIF_TYPED_VALUE F299_5824 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4106L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmenuunderlines */
EIF_TYPED_VALUE F299_5825 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4107L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getactivewndtrkzorder */
EIF_TYPED_VALUE F299_5826 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4108L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setactivewndtrkzorder */
EIF_TYPED_VALUE F299_5827 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4109L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_gethottracking */
EIF_TYPED_VALUE F299_5828 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4110L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_sethottracking */
EIF_TYPED_VALUE F299_5829 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4111L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmenufade */
EIF_TYPED_VALUE F299_5830 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4114L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmenufade */
EIF_TYPED_VALUE F299_5831 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4115L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getselectionfade */
EIF_TYPED_VALUE F299_5832 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4116L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setselectionfade */
EIF_TYPED_VALUE F299_5833 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4117L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_gettooltipanimation */
EIF_TYPED_VALUE F299_5834 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4118L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_settooltipanimation */
EIF_TYPED_VALUE F299_5835 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4119L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_gettooltipfade */
EIF_TYPED_VALUE F299_5836 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4120L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_settooltipfade */
EIF_TYPED_VALUE F299_5837 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4121L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getcursorshadow */
EIF_TYPED_VALUE F299_5838 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4122L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setcursorshadow */
EIF_TYPED_VALUE F299_5839 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4123L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getuieffects */
EIF_TYPED_VALUE F299_5840 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4158L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setuieffects */
EIF_TYPED_VALUE F299_5841 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4159L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getforegroundlocktimeout */
EIF_TYPED_VALUE F299_5842 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8192L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setforegroundlocktimeout */
EIF_TYPED_VALUE F299_5843 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8193L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getactivewndtrktimeout */
EIF_TYPED_VALUE F299_5844 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8194L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setactivewndtrktimeout */
EIF_TYPED_VALUE F299_5845 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8195L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getforegroundflashcount */
EIF_TYPED_VALUE F299_5846 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8196L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setforegroundflashcount */
EIF_TYPED_VALUE F299_5847 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8197L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getcaretwidth */
EIF_TYPED_VALUE F299_5848 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8198L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setcaretwidth */
EIF_TYPED_VALUE F299_5849 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8199L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmousesonar */
EIF_TYPED_VALUE F299_5850 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4124L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmousesonar */
EIF_TYPED_VALUE F299_5851 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4125L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmouseclicklock */
EIF_TYPED_VALUE F299_5852 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4126L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmouseclicklock */
EIF_TYPED_VALUE F299_5853 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4127L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmousevanish */
EIF_TYPED_VALUE F299_5854 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4128L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmousevanish */
EIF_TYPED_VALUE F299_5855 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4129L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getflatmenu */
EIF_TYPED_VALUE F299_5856 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4130L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setflatmenu */
EIF_TYPED_VALUE F299_5857 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4131L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getdropshadow */
EIF_TYPED_VALUE F299_5858 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4132L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setdropshadow */
EIF_TYPED_VALUE F299_5859 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4133L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getmouseclicklocktime */
EIF_TYPED_VALUE F299_5860 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8200L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setmouseclicklocktime */
EIF_TYPED_VALUE F299_5861 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8201L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getfontsmoothingtype */
EIF_TYPED_VALUE F299_5862 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8202L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setfontsmoothingtype */
EIF_TYPED_VALUE F299_5863 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8203L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getfontsmoothingcontrast */
EIF_TYPED_VALUE F299_5864 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8204L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setfontsmoothingcontrast */
EIF_TYPED_VALUE F299_5865 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8205L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getfocusborderwidth */
EIF_TYPED_VALUE F299_5866 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8206L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setfocusborderwidth */
EIF_TYPED_VALUE F299_5867 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8207L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_getfocusborderheight */
EIF_TYPED_VALUE F299_5868 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8208L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spi_setfocusborderheight */
EIF_TYPED_VALUE F299_5869 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8209L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spif_updateinifile */
EIF_TYPED_VALUE F299_5870 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spif_sendwininichange */
EIF_TYPED_VALUE F299_5871 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_SPI_CONSTANTS}.spif_sendchange */
EIF_TYPED_VALUE F299_5872 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

void EIF_Minit299 (void)
{
	GTCX
}


#ifdef __cplusplus
}
#endif
